<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ValidatorPackClass xmlns:ns2="urn:oasis:names:tc:ebxml-regrep:xsd:query:3.0" xmlns:ns3="metadata">
    <validatorName>IHE XDS.b ITI-41 Provide and Register Set-b - request (CAT codes)</validatorName>
    <version>1.00</version>
    <listPackClass>
        <packClass>net.ihe.gazelle.ihexds.validator.rimihe.RIMIHEPackValidator</packClass>
    </listPackClass>
    <listPackClass>
        <packClass>net.ihe.gazelle.common.validator.RIMValidator</packClass>
    </listPackClass>
    <namespaceEnum>XDS_NAMESPACE</namespaceEnum>
    <extractNodeEnum>PROVIDE_AND_REGISTER_DOCUMENT_SET_STRING</extractNodeEnum>
    <registryObjectListMetadata>
        <ns3:name>IHE XDS.b ITI-41 Provide and Register Set-b</ns3:name>
        <ns3:displayAttributeName>IHE XDS.b ITI-41 Provide and Register Set-b</ns3:displayAttributeName>
        <ns3:usages>
            <transaction>
                <description>ITI-41</description>
                <keyword>ITI-41</keyword>
                <name>Provide and Register Document Set b</name>
            </transaction>
            <affinity>
                <labelToDisplay>IHE (XDS.b)</labelToDisplay>
                <profile>XDS-b</profile>
                <keyword>IHE_XDS-b</keyword>
                <supportedTransactions>
                    <description>ITI-41</description>
                    <keyword>ITI-41</keyword>
                    <name>Provide and Register Document Set b</name>
                </supportedTransactions>
                <supportedTransactions>
                    <description>Registry Stored Query</description>
                    <keyword>ITI-18</keyword>
                    <name>Registry Stored Query</name>
                </supportedTransactions>
                <supportedTransactions>
                    <description>Retrieve Document Set</description>
                    <keyword>ITI-43</keyword>
                    <name>Retrieve Document Set</name>
                </supportedTransactions>
                <supportedTransactions>
                    <description>ITI-62</description>
                    <keyword>ITI-62</keyword>
                    <name>Delete Document Set</name>
                </supportedTransactions>
                <supportedTransactions>
                    <description>Register On-Demand Document Entry</description>
                    <keyword>ITI-61</keyword>
                    <name>ITI-61</name>
                </supportedTransactions>
            </affinity>
            <action>Provide and Register Set-b (XDS profile)</action>
        </ns3:usages>
        <ns3:extrinsicObject>
            <eom>
                <ns3:id>124</ns3:id>
                <ns3:uuid>urn:uuid:7edca82f-054d-47f2-a032-9b2a5b5186c1</ns3:uuid>
                <ns3:name>XDSDocument Entry</ns3:name>
                <ns3:displayAttributeName>XDSDocument Entry</ns3:displayAttributeName>
                <ns3:classificationDescriber>
                    <cmd>
                        <ns3:id>90</ns3:id>
                        <ns3:uuid>urn:uuid:93606bcf-9494-43ec-9b4e-a7748d1a838d</ns3:uuid>
                        <ns3:name>XDSDocumentEntry.author</ns3:name>
                        <ns3:displayAttributeName>XDSDocumentEntry.author</ns3:displayAttributeName>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>authorInstitution</ns3:name>
<ns3:multiple>true</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>authorInstitution</ns3:attribute>
<ns3:valueset></ns3:valueset>
                            </slotMetadata>
                            <cardinality>_01</cardinality>
                        </ns3:slotDescriber>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>authorRole</ns3:name>
<ns3:multiple>true</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>authorRole</ns3:attribute>
<ns3:valueset></ns3:valueset>
                            </slotMetadata>
                            <cardinality>_01</cardinality>
                        </ns3:slotDescriber>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>authorPerson</ns3:name>
<ns3:multiple>false</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>authorPerson</ns3:attribute>
<ns3:valueset></ns3:valueset>
                            </slotMetadata>
                            <cardinality>_01</cardinality>
                        </ns3:slotDescriber>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>authorSpecialty</ns3:name>
<ns3:multiple>true</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>authorSpecialty</ns3:attribute>
<ns3:valueset></ns3:valueset>
                            </slotMetadata>
                            <cardinality>_01</cardinality>
                        </ns3:slotDescriber>
                    </cmd>
                    <cardinality>_0star</cardinality>
                </ns3:classificationDescriber>
                <ns3:classificationDescriber>
                    <cmd>
                        <ns3:id>93</ns3:id>
                        <ns3:uuid>urn:uuid:41a5887f-8865-4c09-adf7-e362475b143a</ns3:uuid>
                        <ns3:name></ns3:name>
                        <ns3:displayAttributeName>XDSDocumentEntry.classCode</ns3:displayAttributeName>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>codingScheme</ns3:name>
<ns3:multiple>false</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>codingScheme</ns3:attribute>
<ns3:valueset>1.3.6.1.4.1.12559.11.4.3.2</ns3:valueset>
<ns3:isNumber>false</ns3:isNumber>
<ns3:regex></ns3:regex>
                            </slotMetadata>
                            <cardinality>_11</cardinality>
                        </ns3:slotDescriber>
                        <ns3:valueset>1.3.6.1.4.1.12559.11.4.3.2</ns3:valueset>
                    </cmd>
                    <cardinality>_1star</cardinality>
                </ns3:classificationDescriber>
                <ns3:classificationDescriber>
                    <cmd>
                        <ns3:id>95</ns3:id>
                        <ns3:uuid>urn:uuid:f4f85eac-e6cb-4883-b524-f2705394840f</ns3:uuid>
                        <ns3:name></ns3:name>
                        <ns3:displayAttributeName>XDSDocumentEntry.confidentialityCode</ns3:displayAttributeName>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>codingScheme</ns3:name>
<ns3:multiple>false</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>codingScheme</ns3:attribute>
<ns3:valueset>1.3.6.1.4.1.12559.11.4.3.3</ns3:valueset>
                            </slotMetadata>
                            <cardinality>_11</cardinality>
                        </ns3:slotDescriber>
                        <ns3:valueset>1.3.6.1.4.1.12559.11.4.3.3</ns3:valueset>
                    </cmd>
                    <cardinality>_1star</cardinality>
                </ns3:classificationDescriber>
                <ns3:classificationDescriber>
                    <cmd>
                        <ns3:id>97</ns3:id>
                        <ns3:uuid>urn:uuid:2c6b8cb7-8b2a-4051-b291-b1ae6a575ef4</ns3:uuid>
                        <ns3:name></ns3:name>
                        <ns3:displayAttributeName>XDSDocumentEntry.eventCodeList</ns3:displayAttributeName>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>codingScheme</ns3:name>
<ns3:multiple>true</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>codingScheme</ns3:attribute>
<ns3:valueset>1.3.6.1.4.1.12559.11.4.3.7</ns3:valueset>
                            </slotMetadata>
                            <cardinality>_11</cardinality>
                        </ns3:slotDescriber>
                        <ns3:valueset>1.3.6.1.4.1.12559.11.4.3.7</ns3:valueset>
                    </cmd>
                    <cardinality>_0star</cardinality>
                </ns3:classificationDescriber>
                <ns3:classificationDescriber>
                    <cmd>
                        <ns3:id>99</ns3:id>
                        <ns3:uuid>urn:uuid:a09d5840-386c-46f2-b5ad-9c3699a4309d</ns3:uuid>
                        <ns3:name></ns3:name>
                        <ns3:displayAttributeName>XDSDocumentEntry.formatCode</ns3:displayAttributeName>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>codingScheme</ns3:name>
<ns3:multiple>false</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>codingScheme</ns3:attribute>
<ns3:valueset>1.3.6.1.4.1.12559.11.4.3.4</ns3:valueset>
                            </slotMetadata>
                            <cardinality>_11</cardinality>
                        </ns3:slotDescriber>
                        <ns3:valueset>1.3.6.1.4.1.12559.11.4.3.4</ns3:valueset>
                    </cmd>
                    <cardinality>_1star</cardinality>
                </ns3:classificationDescriber>
                <ns3:classificationDescriber>
                    <cmd>
                        <ns3:id>109</ns3:id>
                        <ns3:uuid>urn:uuid:f33fb8ac-18af-42cc-ae0e-ed0b0bdb91e1</ns3:uuid>
                        <ns3:name></ns3:name>
                        <ns3:displayAttributeName>XDSDocumentEntry.healthcareFacilityTypeCode</ns3:displayAttributeName>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>codingScheme</ns3:name>
<ns3:multiple>false</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>codingScheme</ns3:attribute>
<ns3:valueset>1.3.6.1.4.1.12559.11.4.3.5</ns3:valueset>
                            </slotMetadata>
                            <cardinality>_11</cardinality>
                        </ns3:slotDescriber>
                        <ns3:valueset>1.3.6.1.4.1.12559.11.4.3.5</ns3:valueset>
                    </cmd>
                    <cardinality>_1star</cardinality>
                </ns3:classificationDescriber>
                <ns3:classificationDescriber>
                    <cmd>
                        <ns3:id>111</ns3:id>
                        <ns3:uuid>urn:uuid:cccf5598-8b07-4b77-a05e-ae952c785ead</ns3:uuid>
                        <ns3:name></ns3:name>
                        <ns3:displayAttributeName>XDSDocumentEntry.practiceSettingCode</ns3:displayAttributeName>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>codingScheme</ns3:name>
<ns3:multiple>false</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>codingScheme</ns3:attribute>
<ns3:valueset>1.3.6.1.4.1.12559.11.4.3.6</ns3:valueset>
                            </slotMetadata>
                            <cardinality>_11</cardinality>
                        </ns3:slotDescriber>
                        <ns3:valueset>1.3.6.1.4.1.12559.11.4.3.6</ns3:valueset>
                    </cmd>
                    <cardinality>_1star</cardinality>
                </ns3:classificationDescriber>
                <ns3:classificationDescriber>
                    <cmd>
                        <ns3:id>112</ns3:id>
                        <ns3:uuid>urn:uuid:f0306f51-975f-434e-a61c-c59651d33983</ns3:uuid>
                        <ns3:name></ns3:name>
                        <ns3:displayAttributeName>XDSDocumentEntry.typeCode</ns3:displayAttributeName>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>codingScheme</ns3:name>
<ns3:multiple>false</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>codingScheme</ns3:attribute>
<ns3:valueset>1.3.6.1.4.1.12559.11.4.3.8</ns3:valueset>
                            </slotMetadata>
                            <cardinality>_11</cardinality>
                        </ns3:slotDescriber>
                        <ns3:valueset>1.3.6.1.4.1.12559.11.4.3.8</ns3:valueset>
                    </cmd>
                    <cardinality>_1star</cardinality>
                </ns3:classificationDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>hash</ns3:name>
                        <ns3:multiple>false</ns3:multiple>
                        <ns3:defaultValue></ns3:defaultValue>
                        <ns3:attribute>hash</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                    </slotMetadata>
                    <cardinality>_01</cardinality>
                </ns3:slotDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>legalAuthenticator</ns3:name>
                        <ns3:multiple>false</ns3:multiple>
                        <ns3:defaultValue></ns3:defaultValue>
                        <ns3:attribute>legalAuthenticator</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                    </slotMetadata>
                    <cardinality>_01</cardinality>
                </ns3:slotDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>repositoryUniqueId</ns3:name>
                        <ns3:multiple>false</ns3:multiple>
                        <ns3:defaultValue></ns3:defaultValue>
                        <ns3:attribute>repositoryUniqueId</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                    </slotMetadata>
                    <cardinality>_01</cardinality>
                </ns3:slotDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>serviceStartTime</ns3:name>
                        <ns3:multiple>false</ns3:multiple>
                        <ns3:defaultValue></ns3:defaultValue>
                        <ns3:attribute>serviceStartTime</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                    </slotMetadata>
                    <cardinality>_01</cardinality>
                </ns3:slotDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>serviceStopTime</ns3:name>
                        <ns3:multiple>false</ns3:multiple>
                        <ns3:defaultValue></ns3:defaultValue>
                        <ns3:attribute>serviceStopTime</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                    </slotMetadata>
                    <cardinality>_01</cardinality>
                </ns3:slotDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>size</ns3:name>
                        <ns3:multiple>false</ns3:multiple>
                        <ns3:defaultValue></ns3:defaultValue>
                        <ns3:attribute>size</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                    </slotMetadata>
                    <cardinality>_01</cardinality>
                </ns3:slotDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>URI</ns3:name>
                        <ns3:multiple>false</ns3:multiple>
                        <ns3:defaultValue></ns3:defaultValue>
                        <ns3:attribute>URI</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                    </slotMetadata>
                    <cardinality>_01</cardinality>
                </ns3:slotDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>sourcePatientInfo</ns3:name>
                        <ns3:multiple>true</ns3:multiple>
                        <ns3:defaultValue></ns3:defaultValue>
                        <ns3:attribute>sourcePatientInfo</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                        <ns3:isNumber>false</ns3:isNumber>
                    </slotMetadata>
                    <cardinality>_01</cardinality>
                </ns3:slotDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>languageCode</ns3:name>
                        <ns3:multiple>false</ns3:multiple>
                        <ns3:defaultValue>en-us</ns3:defaultValue>
                        <ns3:attribute>languageCode</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                    </slotMetadata>
                    <cardinality>_11</cardinality>
                </ns3:slotDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>creationTime</ns3:name>
                        <ns3:multiple>false</ns3:multiple>
                        <ns3:defaultValue></ns3:defaultValue>
                        <ns3:attribute>creationTime</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                        <ns3:isNumber>false</ns3:isNumber>
                    </slotMetadata>
                    <cardinality>_11</cardinality>
                </ns3:slotDescriber>
                <ns3:ext_identifierDescriber>
                    <eim>
                        <ns3:id>114</ns3:id>
                        <ns3:uuid>urn:uuid:2e82c1f6-a085-4c72-9da3-8640a32e42ab</ns3:uuid>
                        <ns3:name>XDSDocumentEntry.uniqueId</ns3:name>
                        <ns3:displayAttributeName>XDSDocumentEntry.uniqueId</ns3:displayAttributeName>
                    </eim>
                    <cardinality>_1star</cardinality>
                </ns3:ext_identifierDescriber>
                <ns3:usages>
                    <transaction>
                        <description>ITI-41</description>
                        <keyword>ITI-41</keyword>
                        <name>Provide and Register Document Set b</name>
                    </transaction>
                    <affinity>
                        <labelToDisplay>IHE (XDR)</labelToDisplay>
                        <profile>XDR</profile>
                        <keyword>IHE_XDR</keyword>
                        <supportedTransactions>
                            <description>ITI-41</description>
                            <keyword>ITI-41</keyword>
                            <name>Provide and Register Document Set b</name>
                        </supportedTransactions>
                    </affinity>
                </ns3:usages>
                <ns3:usages>
                    <transaction>
                        <description>ITI-41</description>
                        <keyword>ITI-41</keyword>
                        <name>Provide and Register Document Set b</name>
                    </transaction>
                    <affinity>
                        <labelToDisplay>IHE (XDS.b)</labelToDisplay>
                        <profile>XDS-b</profile>
                        <keyword>IHE_XDS-b</keyword>
                        <supportedTransactions>
                            <description>ITI-41</description>
                            <keyword>ITI-41</keyword>
                            <name>Provide and Register Document Set b</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Registry Stored Query</description>
                            <keyword>ITI-18</keyword>
                            <name>Registry Stored Query</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Retrieve Document Set</description>
                            <keyword>ITI-43</keyword>
                            <name>Retrieve Document Set</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>ITI-62</description>
                            <keyword>ITI-62</keyword>
                            <name>Delete Document Set</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Register On-Demand Document Entry</description>
                            <keyword>ITI-61</keyword>
                            <name>ITI-61</name>
                        </supportedTransactions>
                    </affinity>
                    <action>Provide and Register Set-b (XDS profile)</action>
                </ns3:usages>
            </eom>
            <cardinality>_1star</cardinality>
        </ns3:extrinsicObject>
        <ns3:registryPackage>
            <rpm>
                <ns3:id>133</ns3:id>
                <ns3:uuid>urn:uuid:a54d6aa5-d40d-43f9-88c5-b4633d873bdd</ns3:uuid>
                <ns3:name>XDS Submission Set</ns3:name>
                <ns3:displayAttributeName>XDSSubmissionSet</ns3:displayAttributeName>
                <ns3:classificationDescriber>
                    <cmd>
                        <ns3:id>88</ns3:id>
                        <ns3:uuid>urn:uuid:aa543740-bdda-424e-8c96-df4873be8500</ns3:uuid>
                        <ns3:name></ns3:name>
                        <ns3:displayAttributeName>XDSSubmissionSet.contentTypeCode</ns3:displayAttributeName>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>codingScheme</ns3:name>
<ns3:multiple>false</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>codingScheme</ns3:attribute>
<ns3:valueset>1.3.6.1.4.1.12559.11.4.3.1</ns3:valueset>
                            </slotMetadata>
                            <cardinality>_11</cardinality>
                        </ns3:slotDescriber>
                        <ns3:valueset>1.3.6.1.4.1.12559.11.4.3.1</ns3:valueset>
                    </cmd>
                    <cardinality>_1star</cardinality>
                </ns3:classificationDescriber>
                <ns3:classificationDescriber>
                    <cmd>
                        <ns3:id>89</ns3:id>
                        <ns3:uuid>urn:uuid:a7058bb9-b4e4-4307-ba5b-e3f0ab85e12d</ns3:uuid>
                        <ns3:name>XDSSubmissionSet.author</ns3:name>
                        <ns3:displayAttributeName>XDSSubmissionSet.author</ns3:displayAttributeName>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>authorPerson</ns3:name>
<ns3:multiple>false</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>authorPerson</ns3:attribute>
<ns3:valueset></ns3:valueset>
                            </slotMetadata>
                            <cardinality>_01</cardinality>
                        </ns3:slotDescriber>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>authorInstitution</ns3:name>
<ns3:multiple>true</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>authorInstitution</ns3:attribute>
<ns3:valueset></ns3:valueset>
                            </slotMetadata>
                            <cardinality>_01</cardinality>
                        </ns3:slotDescriber>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>authorRole</ns3:name>
<ns3:multiple>true</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>authorRole</ns3:attribute>
<ns3:valueset></ns3:valueset>
                            </slotMetadata>
                            <cardinality>_01</cardinality>
                        </ns3:slotDescriber>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>authorSpecialty</ns3:name>
<ns3:multiple>true</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>authorSpecialty</ns3:attribute>
<ns3:valueset></ns3:valueset>
                            </slotMetadata>
                            <cardinality>_01</cardinality>
                        </ns3:slotDescriber>
                    </cmd>
                    <cardinality>_0star</cardinality>
                </ns3:classificationDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>intendedRecipient</ns3:name>
                        <ns3:multiple>false</ns3:multiple>
                        <ns3:defaultValue></ns3:defaultValue>
                        <ns3:attribute>intendedRecipient</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                    </slotMetadata>
                    <cardinality>_01</cardinality>
                </ns3:slotDescriber>
                <ns3:ext_identifierDescriber>
                    <eim>
                        <ns3:id>115</ns3:id>
                        <ns3:uuid>urn:uuid:554ac39e-e3fe-47fe-b233-965d2a147832</ns3:uuid>
                        <ns3:name>XDSSubmissionSet.sourceId</ns3:name>
                        <ns3:displayAttributeName>XDSSubmissionSet.sourceId</ns3:displayAttributeName>
                    </eim>
                    <cardinality>_1star</cardinality>
                </ns3:ext_identifierDescriber>
                <ns3:ext_identifierDescriber>
                    <eim>
                        <ns3:id>116</ns3:id>
                        <ns3:uuid>urn:uuid:96fdda7c-d067-4183-912e-bf5ee74998a8</ns3:uuid>
                        <ns3:name>XDSSubmissionSet.uniqueId</ns3:name>
                        <ns3:displayAttributeName>XDSSubmissionSet.uniqueId</ns3:displayAttributeName>
                    </eim>
                    <cardinality>_1star</cardinality>
                </ns3:ext_identifierDescriber>
                <ns3:usages>
                    <transaction>
                        <description>ITI-41</description>
                        <keyword>ITI-41</keyword>
                        <name>Provide and Register Document Set b</name>
                    </transaction>
                    <affinity>
                        <labelToDisplay>IHE (XDS.b)</labelToDisplay>
                        <profile>XDS-b</profile>
                        <keyword>IHE_XDS-b</keyword>
                        <supportedTransactions>
                            <description>ITI-41</description>
                            <keyword>ITI-41</keyword>
                            <name>Provide and Register Document Set b</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Registry Stored Query</description>
                            <keyword>ITI-18</keyword>
                            <name>Registry Stored Query</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Retrieve Document Set</description>
                            <keyword>ITI-43</keyword>
                            <name>Retrieve Document Set</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>ITI-62</description>
                            <keyword>ITI-62</keyword>
                            <name>Delete Document Set</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Register On-Demand Document Entry</description>
                            <keyword>ITI-61</keyword>
                            <name>ITI-61</name>
                        </supportedTransactions>
                    </affinity>
                    <action>Provide and Register Set-b (XDS profile)</action>
                </ns3:usages>
                <ns3:usages>
                    <transaction>
                        <description>ITI-41</description>
                        <keyword>ITI-41</keyword>
                        <name>Provide and Register Document Set b</name>
                    </transaction>
                    <affinity>
                        <labelToDisplay>IHE (XDR)</labelToDisplay>
                        <profile>XDR</profile>
                        <keyword>IHE_XDR</keyword>
                        <supportedTransactions>
                            <description>ITI-41</description>
                            <keyword>ITI-41</keyword>
                            <name>Provide and Register Document Set b</name>
                        </supportedTransactions>
                    </affinity>
                </ns3:usages>
                <ns3:usages>
                    <transaction>
                        <description>Register On-Demand Document Entry</description>
                        <keyword>ITI-61</keyword>
                        <name>ITI-61</name>
                    </transaction>
                    <affinity>
                        <labelToDisplay>IHE (XDS.b)</labelToDisplay>
                        <profile>XDS-b</profile>
                        <keyword>IHE_XDS-b</keyword>
                        <supportedTransactions>
                            <description>ITI-41</description>
                            <keyword>ITI-41</keyword>
                            <name>Provide and Register Document Set b</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Registry Stored Query</description>
                            <keyword>ITI-18</keyword>
                            <name>Registry Stored Query</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Retrieve Document Set</description>
                            <keyword>ITI-43</keyword>
                            <name>Retrieve Document Set</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>ITI-62</description>
                            <keyword>ITI-62</keyword>
                            <name>Delete Document Set</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Register On-Demand Document Entry</description>
                            <keyword>ITI-61</keyword>
                            <name>ITI-61</name>
                        </supportedTransactions>
                    </affinity>
                    <action>Register On-Demand Document Entry</action>
                </ns3:usages>
            </rpm>
            <cardinality>_11</cardinality>
        </ns3:registryPackage>
        <ns3:registryPackage>
            <rpm>
                <ns3:id>131</ns3:id>
                <ns3:uuid>urn:uuid:d9d542f3-6cc4-48b6-8870-ea235fbc94c2</ns3:uuid>
                <ns3:name>XDS Folder</ns3:name>
                <ns3:displayAttributeName>XDSFolder</ns3:displayAttributeName>
                <ns3:classificationDescriber>
                    <cmd>
                        <ns3:id>94</ns3:id>
                        <ns3:uuid>urn:uuid:1ba97051-7806-41a8-a48b-8fce7af683c5</ns3:uuid>
                        <ns3:name></ns3:name>
                        <ns3:displayAttributeName>XDSFolder.codeList</ns3:displayAttributeName>
                        <ns3:slotDescriber>
                            <slotMetadata>
<ns3:name>codingScheme</ns3:name>
<ns3:multiple>false</ns3:multiple>
<ns3:defaultValue></ns3:defaultValue>
<ns3:attribute>codingScheme</ns3:attribute>
<ns3:valueset>1.3.6.1.4.1.12559.11.4.3.10</ns3:valueset>
                            </slotMetadata>
                            <cardinality>_11</cardinality>
                        </ns3:slotDescriber>
                        <ns3:valueset>1.3.6.1.4.1.12559.11.4.3.10</ns3:valueset>
                    </cmd>
                    <cardinality>_1star</cardinality>
                </ns3:classificationDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>lastUpdateTime</ns3:name>
                        <ns3:multiple>false</ns3:multiple>
                        <ns3:defaultValue></ns3:defaultValue>
                        <ns3:attribute>lastUpdateTime</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                    </slotMetadata>
                    <cardinality>_01</cardinality>
                </ns3:slotDescriber>
                <ns3:slotDescriber>
                    <slotMetadata>
                        <ns3:name>test</ns3:name>
                        <ns3:multiple>false</ns3:multiple>
                        <ns3:defaultValue></ns3:defaultValue>
                        <ns3:attribute>test</ns3:attribute>
                        <ns3:valueset></ns3:valueset>
                        <ns3:isNumber>false</ns3:isNumber>
                    </slotMetadata>
                    <cardinality>_01</cardinality>
                </ns3:slotDescriber>
                <ns3:ext_identifierDescriber>
                    <eim>
                        <ns3:id>117</ns3:id>
                        <ns3:uuid>urn:uuid:75df8f67-9973-4fbe-a900-df66cefecc5a</ns3:uuid>
                        <ns3:name>XDSFolder.uniqueId</ns3:name>
                        <ns3:displayAttributeName>XDSFolder.uniqueId</ns3:displayAttributeName>
                    </eim>
                    <cardinality>_1star</cardinality>
                </ns3:ext_identifierDescriber>
                <ns3:usages>
                    <transaction>
                        <description>ITI-41</description>
                        <keyword>ITI-41</keyword>
                        <name>Provide and Register Document Set b</name>
                    </transaction>
                    <affinity>
                        <labelToDisplay>IHE (XDS.b)</labelToDisplay>
                        <profile>XDS-b</profile>
                        <keyword>IHE_XDS-b</keyword>
                        <supportedTransactions>
                            <description>ITI-41</description>
                            <keyword>ITI-41</keyword>
                            <name>Provide and Register Document Set b</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Registry Stored Query</description>
                            <keyword>ITI-18</keyword>
                            <name>Registry Stored Query</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Retrieve Document Set</description>
                            <keyword>ITI-43</keyword>
                            <name>Retrieve Document Set</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>ITI-62</description>
                            <keyword>ITI-62</keyword>
                            <name>Delete Document Set</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Register On-Demand Document Entry</description>
                            <keyword>ITI-61</keyword>
                            <name>ITI-61</name>
                        </supportedTransactions>
                    </affinity>
                    <action>Provide and Register Set-b (XDS profile)</action>
                </ns3:usages>
                <ns3:usages>
                    <transaction>
                        <description>ITI-41</description>
                        <keyword>ITI-41</keyword>
                        <name>Provide and Register Document Set b</name>
                    </transaction>
                    <affinity>
                        <labelToDisplay>IHE (XDR)</labelToDisplay>
                        <profile>XDR</profile>
                        <keyword>IHE_XDR</keyword>
                        <supportedTransactions>
                            <description>ITI-41</description>
                            <keyword>ITI-41</keyword>
                            <name>Provide and Register Document Set b</name>
                        </supportedTransactions>
                    </affinity>
                </ns3:usages>
                <ns3:usages>
                    <transaction>
                        <description>Register On-Demand Document Entry</description>
                        <keyword>ITI-61</keyword>
                        <name>ITI-61</name>
                    </transaction>
                    <affinity>
                        <labelToDisplay>IHE (XDS.b)</labelToDisplay>
                        <profile>XDS-b</profile>
                        <keyword>IHE_XDS-b</keyword>
                        <supportedTransactions>
                            <description>ITI-41</description>
                            <keyword>ITI-41</keyword>
                            <name>Provide and Register Document Set b</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Registry Stored Query</description>
                            <keyword>ITI-18</keyword>
                            <name>Registry Stored Query</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Retrieve Document Set</description>
                            <keyword>ITI-43</keyword>
                            <name>Retrieve Document Set</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>ITI-62</description>
                            <keyword>ITI-62</keyword>
                            <name>Delete Document Set</name>
                        </supportedTransactions>
                        <supportedTransactions>
                            <description>Register On-Demand Document Entry</description>
                            <keyword>ITI-61</keyword>
                            <name>ITI-61</name>
                        </supportedTransactions>
                    </affinity>
                    <action>Register On-Demand Document Entry</action>
                </ns3:usages>
            </rpm>
            <cardinality>_0star</cardinality>
        </ns3:registryPackage>
    </registryObjectListMetadata>
    <technicalFramework>IHE IT Infrastructure Technical Framework, Volume 2b (ITI TF-2b), 3.41</technicalFramework>
    <hasNistValidation>true</hasNistValidation>
    <metadataCodes>
        <nistCodeName>IHECodePath</nistCodeName>
        <url>http://ihexds.nist.gov:12080/xdsref/codes/codes.xml</url>
    </metadataCodes>
    <isR>false</isR>
    <isPnR>true</isPnR>
    <isXc>false</isXc>
    <isXdr>false</isXdr>
    <usages>
        <transaction>
            <description>ITI-41</description>
            <keyword>ITI-41</keyword>
            <name>Provide and Register Document Set b</name>
        </transaction>
        <affinity>
            <labelToDisplay>IHE (XDS.b)</labelToDisplay>
            <profile>XDS-b</profile>
            <keyword>IHE_XDS-b</keyword>
            <supportedTransactions>
                <description>ITI-41</description>
                <keyword>ITI-41</keyword>
                <name>Provide and Register Document Set b</name>
            </supportedTransactions>
            <supportedTransactions>
                <description>Registry Stored Query</description>
                <keyword>ITI-18</keyword>
                <name>Registry Stored Query</name>
            </supportedTransactions>
            <supportedTransactions>
                <description>Retrieve Document Set</description>
                <keyword>ITI-43</keyword>
                <name>Retrieve Document Set</name>
            </supportedTransactions>
            <supportedTransactions>
                <description>ITI-62</description>
                <keyword>ITI-62</keyword>
                <name>Delete Document Set</name>
            </supportedTransactions>
            <supportedTransactions>
                <description>Register On-Demand Document Entry</description>
                <keyword>ITI-61</keyword>
                <name>ITI-61</name>
            </supportedTransactions>
        </affinity>
        <action>Provide and Register Set-b (XDS profile)</action>
    </usages>
</ValidatorPackClass>
